
body
{	
	font-family:Arial, Helvetica, sans-serif;
	background:#edefee url(../images/bg.png);
	padding:0;
	margin:0;
	font-size:12px;
	color:#000000;
	text-align:left
}


table.navbar {  font-size:16px; margin:0; font-family:'Abel', sans-serif }
table.navbar td {/*   border: 1px solid black;*/}
table.navbar td a{ display: block; padding:0; text-decoration: none }
table.navbar td a:link, table.navbar td a:visited {
   color: #f0ff00;
   background: #990000;
   /*width:160px;*/
   padding:21px 0;
   transition: 500ms ease-in-out;
   text-shadow:0 2px 2px #000000;
   border-radius:5px;
   border-bottom:5px solid #630000; letter-spacing:0.5px
}
table.navbar td a:hover, table.navbar td a:active { color: #ffffff; background: #333333; border-radius:5px; text-shadow:0 2px 2px #000000; border-bottom:5px solid #000 }

.content-area { background:url(../images/bg1.png); text-align:left; padding:15px 10px; border-top:2px solid #666666; border-bottom:2px solid #666666}

.heading { font-family:'Abel', sans-serif; font-size:18px; color:#000; text-align:left; font-weight:bold; border-bottom:1px solid #999999; padding-bottom:5px}


.link a { color:#990000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; transition: 300ms ease-in-out; }
.link a:hover { color:#000000; text-decoration:none }

.link1 { color:#666666; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px }
.link1 a { color:#666666; text-decoration:none; transition: 300ms ease-in-out;; font-weight:bold }
.link1 a:hover { color:#990000; text-decoration:none }

/*.link2 a { color:#0066FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; background:none; font-weight:bold; background:url(../images/pdf.png) left center no-repeat; padding:5px 0 5px 25px; transition: 300ms ease-in-out; }
.link2 a:hover { color:#990000; text-decoration:none }*/

.arrow { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; padding:0; padding:0 5px 0 0; font-weight:bold }


ul.link2 { text-align:left; margin:0; padding:0; float:left; color:#000 }
ul.link2 li { text-align:left; margin:0 0 12px 0; padding:0 7px; float:left; display:inline-block }
ul.link2 li a { color:#0066FF; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; text-decoration:none; background:url(../images/pdf.png) left center no-repeat; padding:0 0 0 18px; transition: 300ms ease-in-out }
ul.link2 li a:hover { color:#990000; text-decoration: underline }


/*ul.link3 { text-align:left; margin:0; padding:0; color:#000 }
ul.link3 li { text-align:left; margin: 0; padding:7px 0 9px 0 }
ul.link3 li a { color:#0066FF; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:13px; text-decoration:none; background:url(../images/pdf.png) left center no-repeat; padding:0 0 0 18px; transition: 300ms ease-in-out; display:block }
ul.link3 li a:hover { color:#990000 }*/

ul.link5 { text-align:left; margin:0; padding:0; color:#000 }
ul.link5 li { text-align:left; margin: 0; padding:7px 0 9px 0 }
ul.link5 li a { color:#0066FF; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:13px; text-decoration:none; padding:0; transition: 300ms ease-in-out; display:block }
ul.link5 li a:hover { color:#990000 }


ul.link6 { text-align:left; margin:0; padding:0 0 0 25px; list-style:lower-roman }
ul.link6 li { padding:5px 0; border-bottom:1px dashed #999 }
ul.link6 li a { color:#0066FF; font-size:12px; text-decoration:none; padding:0; transition: 300ms ease-in-out; font-weight:normal; font-family:Verdana, Geneva, sans-serif }
ul.link6 a:hover { color:#990000 }



.link4 a { color:#0066FF; font-family: Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; padding:5px; transition: 300ms ease-in-out; display:inline-block; text-align:left }
.link4 a:hover { color:#000 }

.link5 a { color:#0066FF; font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; transition: 300ms ease-in-out; display:block; padding:0; margin:0 }
.link5 a:hover { color:#000 }





